@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?-d6xom9');
	src:url('fonts/icomoon.eot?#iefix-d6xom9') format('embedded-opentype'),
		url('fonts/icomoon.ttf?-d6xom9') format('truetype'),
		url('fonts/icomoon.woff?-d6xom9') format('woff'),
		url('fonts/icomoon.svg?-d6xom9#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
    letter-spacing:normal;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-Arrow_l:before {
	content: "\e600";
}
.icon-Arrow_r:before {
	content: "\e648";
}
.icon-Quote_circle .path1:before {
	content: "\e644";
	color: rgb(0, 167, 206);
}
.icon-Quote_circle .path2:before {
	content: "\e645";
	margin-left: -1em;
	color: rgb(255, 255, 255);
}
.icon-Brochure_circle .path1:before {
	content: "\e61c";
	color: rgb(0, 167, 206);
}
.icon-Brochure_circle .path2:before {
	content: "\e61d";
	margin-left: -1em;
	color: rgb(255, 255, 255);
}
.icon-Brochure_circle .path3:before {
	content: "\e61e";
	margin-left: -1em;
	color: rgb(255, 255, 255);
}
.icon-Brochure_circle .path4:before {
	content: "\e61f";
	margin-left: -1em;
	color: rgb(255, 255, 255);
}
.icon-Calendar_circle .path1:before {
	content: "\e620";
	color: rgb(0, 167, 206);
}
.icon-Calendar_circle .path2:before {
	content: "\e621";
	margin-left: -1em;
	color: rgb(255, 255, 255);
}
.icon-Calendar_circle .path3:before {
	content: "\e622";
	margin-left: -1em;
	color: rgb(255, 255, 255);
}
.icon-Calendar_circle .path4:before {
	content: "\e623";
	margin-left: -1em;
	color: rgb(0, 167, 206);
}
.icon-Calendar_circle .path5:before {
	content: "\e624";
	margin-left: -1em;
	color: rgb(0, 167, 206);
}
.icon-Calendar_circle .path6:before {
	content: "\e625";
	margin-left: -1em;
	color: rgb(0, 167, 206);
}
.icon-Calendar_circle .path7:before {
	content: "\e626";
	margin-left: -1em;
	color: rgb(0, 167, 206);
}
.icon-Calendar_circle .path8:before {
	content: "\e627";
	margin-left: -1em;
	color: rgb(0, 167, 206);
}
.icon-Calendar_circle .path9:before {
	content: "\e628";
	margin-left: -1em;
	color: rgb(0, 167, 206);
}
.icon-Calendar_circle .path10:before {
	content: "\e629";
	margin-left: -1em;
	color: rgb(0, 167, 206);
}
.icon-Calendar_circle .path11:before {
	content: "\e62a";
	margin-left: -1em;
	color: rgb(0, 167, 206);
}
.icon-Calendar_circle .path12:before {
	content: "\e62b";
	margin-left: -1em;
	color: rgb(0, 167, 206);
}
.icon-Calendar_circle .path13:before {
	content: "\e62c";
	margin-left: -1em;
	color: rgb(0, 167, 206);
}
.icon-Calendar_circle .path14:before {
	content: "\e62d";
	margin-left: -1em;
	color: rgb(0, 167, 206);
}
.icon-Calendar_circle .path15:before {
	content: "\e62e";
	margin-left: -1em;
	color: rgb(0, 167, 206);
}
.icon-Calendar_circle .path16:before {
	content: "\e62f";
	margin-left: -1em;
	color: rgb(0, 167, 206);
}
.icon-Calendar_circle .path17:before {
	content: "\e630";
	margin-left: -1em;
	color: rgb(0, 167, 206);
}
.icon-Calendar_circle .path18:before {
	content: "\e631";
	margin-left: -1em;
	color: rgb(0, 167, 206);
}
.icon-Calendar_circle .path19:before {
	content: "\e632";
	margin-left: -1em;
	color: rgb(0, 167, 206);
}
.icon-Calendar_circle .path20:before {
	content: "\e633";
	margin-left: -1em;
	color: rgb(0, 167, 206);
}
.icon-Calendar_circle .path21:before {
	content: "\e634";
	margin-left: -1em;
	color: rgb(0, 167, 206);
}
.icon-Calendar_circle .path22:before {
	content: "\e635";
	margin-left: -1em;
	color: rgb(0, 167, 206);
}
.icon-Data_circle .path1:before {
	content: "\e636";
	color: rgb(0, 167, 206);
}
.icon-Data_circle .path2:before {
	content: "\e637";
	margin-left: -1em;
	color: rgb(255, 255, 255);
}
.icon-Gobe_circle .path1:before {
	content: "\e638";
	color: rgb(0, 167, 206);
}
.icon-Gobe_circle .path2:before {
	content: "\e639";
	margin-left: -1em;
	color: rgb(255, 255, 255);
}
.icon-PDF_circle .path1:before {
	content: "\e63a";
	color: rgb(0, 167, 206);
}
.icon-PDF_circle .path2:before {
	content: "\e63b";
	margin-left: -1em;
	color: rgb(255, 255, 255);
}
.icon-PDF_circle .path3:before {
	content: "\e63c";
	margin-left: -1em;
	color: rgb(255, 255, 255);
}
.icon-PDF_circle .path4:before {
	content: "\e63d";
	margin-left: -1em;
	color: rgb(255, 255, 255);
}
.icon-PDF_circle .path5:before {
	content: "\e63e";
	margin-left: -1em;
	color: rgb(255, 255, 255);
}
.icon-PDF_circle .path6:before {
	content: "\e63f";
	margin-left: -1em;
	color: rgb(255, 255, 255);
}
.icon-Pencil_circle .path1:before {
	content: "\e640";
	color: rgb(0, 167, 206);
}
.icon-Pencil_circle .path2:before {
	content: "\e641";
	margin-left: -1em;
	color: rgb(255, 255, 255);
}
.icon-Pencil_circle .path3:before {
	content: "\e642";
	margin-left: -1em;
	color: rgb(255, 255, 255);
}
.icon-Pencil_circle .path4:before {
	content: "\e643";
	margin-left: -1em;
	color: rgb(255, 255, 255);
}
.icon-Twitter_circle .path1:before {
	content: "\e646";
	color: rgb(0, 167, 206);
}
.icon-Twitter_circle .path2:before {
	content: "\e647";
	margin-left: -1em;
	color: rgb(255, 255, 255);
}
.icon-Brochure:before {
	content: "\e601";
}
.icon-Calendar .path1:before {
	content: "\e602";
	color: rgb(255, 255, 255);
}
.icon-Calendar .path2:before {
	content: "\e603";
	margin-left: -1em;
	color: rgb(255, 255, 255);
}
.icon-Calendar .path3:before {
	content: "\e604";
	margin-left: -1em;
	color: #00AB4E;
}
.icon-Calendar .path4:before {
	content: "\e605";
	margin-left: -1em;
	color: #00AB4E;
}
.icon-Calendar .path5:before {
	content: "\e606";
	margin-left: -1em;
	color: #00AB4E;
}
.icon-Calendar .path6:before {
	content: "\e607";
	margin-left: -1em;
	color: #00AB4E;
}
.icon-Calendar .path7:before {
	content: "\e608";
	margin-left: -1em;
	color: #00AB4E;
}
.icon-Calendar .path8:before {
	content: "\e609";
	margin-left: -1em;
	color: #00AB4E;
}
.icon-Calendar .path9:before {
	content: "\e60a";
	margin-left: -1em;
	color: #00AB4E;
}
.icon-Calendar .path10:before {
	content: "\e60b";
	margin-left: -1em;
	color: #00AB4E;
}
.icon-Calendar .path11:before {
	content: "\e60c";
	margin-left: -1em;
	color: #00AB4E;
}
.icon-Calendar .path12:before {
	content: "\e60d";
	margin-left: -1em;
	color: #00AB4E;
}
.icon-Calendar .path13:before {
	content: "\e60e";
	margin-left: -1em;
	color: #00AB4E;
}
.icon-Calendar .path14:before {
	content: "\e60f";
	margin-left: -1em;
	color: #00AB4E;
}
.icon-Calendar .path15:before {
	content: "\e610";
	margin-left: -1em;
	color: #00AB4E;
}
.icon-Calendar .path16:before {
	content: "\e611";
	margin-left: -1em;
	color: #00AB4E;
}
.icon-Calendar .path17:before {
	content: "\e612";
	margin-left: -1em;
	color: #00AB4E;
}
.icon-Calendar .path18:before {
	content: "\e613";
	margin-left: -1em;
	color: #00AB4E;
}
.icon-Calendar .path19:before {
	content: "\e614";
	margin-left: -1em;
	color: #00AB4E;
}
.icon-Calendar .path20:before {
	content: "\e615";
	margin-left: -1em;
	color: #00AB4E;
}
.icon-Calendar .path21:before {
	content: "\e649";
	margin-left: -1em;
	color: #00AB4E;
}
.icon-Data:before {
	content: "\e616";
}
.icon-Gobe:before {
	content: "\e617";
}
.icon-PDF:before {
	content: "\e618";
}
.icon-Pencil:before {
	content: "\e619";
}
.icon-Quote:before {
	content: "\e61a";
}
.icon-Twitter:before {
	content: "\e61b";
}
